<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hd_hw01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1650,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1500,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1350,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1200,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1050,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw06.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw07.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw08.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw09.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw10.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw11.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_hw12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_hdsw0.pvr.ccz</string>
            <key>size</key>
            <string>{1800,150}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8595ff1a0e102d77ba9b8efbf9020fae:1/1$</string>
            <key>textureFileName</key>
            <string>effect_hdsw0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
